Barycenter "Sol2-Jupiter2" //By JackDole
{
	ParentBody "Sol2-Jupiter2"
	
	Orbit
    {
        Epoch           2455563
        SemiMajorAxis   9296.438331
        //Period          27000000
        Eccentricity    0.8
        Inclination     0
        AscendingNode   0
        ArgOfPericenter 0
        MeanAnomaly     333
        RefPlane       "Ecliptic"
    }
}


Star    "Sol2" 
 {  
    ParentBody "Sol-Jupiter2"
	Class  "G2 V"    
    MassSol  1 
	RadSol 1
	Lum 1
	Teff    5860
    AbsMagn  4.85 
	
	Orbit
	{
		Type "Ecliptic"
		SemiMajorAxis 4.74e-4
	}
 }

 Barycenter	"Venus-Mercury"
{
	ParentBody     "Sol2"
	Orbit
	{
		Period         0.6152
		SemiMajorAxis  0.7233
		Eccentricity   0.0068
		Inclination    3.3947
		AscendingNode  76.681
		LongOfPericen  131.533
		MeanLongitude  181.979
	}
}

Moon	"Mercury2"
{
	ParentBody     "Venus-Mercury"
	Class          "Terra"

	Mass            0.05528
	Radius          2440

	RotationPeriod  1407.509405
	RotationOffset  291.2
	Obliquity       7.01
	EqAscendNode    48.42

	Albedo          0.42

	Life
	{
		Class   "Organic"
		Type    "Multicellular"
		Biome   "Marine/Terrestrial"
	}

	Surface
	{
		SurfStyle       0.0
		Randomize       (0.86, 0.43, 0.75)

		snowLevel       0.95
		climateEquator  0.375
		climateTropic   0.375
		climatePole     1.0
		tropicWidth     0.5

		mareDensity     0.0
		erosion         0.12
		craterMagn      0.46
		craterFreq      12.87582
		craterDensity   0.8416469
		craterOctaves   10
		craterRayedFactor 0.0

		BumpHeight      11.0
		BumpOffset		5.5
		Exposure		2.5
		Lommel          0.0	// Lommel-Seeliger lighting model
	}

	Atmosphere
	{
		Height      60		// km
		Greenhouse  33		// degrees K
		Pressure    1.0		// atm
		Density     1.2929	// kg/m^3
		Adiabat     0.28
		Model      "Earth"
		Bright      10.0
		Opacity     1.0
		SkyLight    3.0
		
		Composition // values in percent
		{
			N2  77.7729
			O2  20.8625
			Ar  0.9303
			H2O 0.4000
			CO2 0.0398
		}
	}

	Ocean
	{
		Height          5.5
	}

	Clouds
	{
		Exposure  2.0
		Height    7.0
		Velosity  -80 // km/h
		Coverage  0.20
	}

	NoAurora        true
	NoRings         true
	NoCometTail     true

	Orbit
	{
		Period         0.0049595248041909073
		SemiMajorAxis  4.0e-4
		Eccentricity   0.0056
		Inclination    0.01
		AscendingNode  63.754
		ArgOfPericen   18.325
		MeanAnomaly    162.25
	}
}

Planet	"Venus2"
{
	ParentBody     "Venus-Mercury"
	Class          "Terra"

	Mass            0.815
	Radius          6052

	RotationPeriod  43.474264802354
	RotationOffset  137.45
	Obliquity       1.22
	EqAscendNode    300.22

	Color         ( 0.850 0.850 1.000 )
	Albedo          0.42

	Life
	{
		Class   "Organic"
		Type    "Multicellular"
		Biome   "Marine/Terrestrial"
	}

	Surface
	{
		//DiffMap        "Venus/Surface-JVV"
		DiffTileSize    258
		DiffTileBorder  1
		DiffMapAlpha   "Water"
		BumpMap        "Venus/Bump-SE"
		BumpTileSize    258
		BumpTileBorder  1
		BumpHeight      13.7
		BumpOffset		2.9
		Exposure		2.5
		Lommel          0.0	// Lommel-Seeliger lighting model

		SurfStyle       0.0
		OceanStyle      0.0
		Randomize       (0.86, 0.43, 0.75)
		//seaLevel        0.23
		snowLevel       0.95
		climateEquator  0.375
		climateTropic   0.375
		climatePole     1.0
		tropicWidth     0.5
	}

	Ocean
	{
		Height    5.5
	}

	Clouds
	{
		Exposure  2.0
		Height    7.0
		Velosity  -80 // km/h
		Coverage  0.20
	}

	Atmosphere
	{
		Height      60		// km
		Pressure    0.7		// atm
		Density     1.0		// kg/m^3
		Model      "Earth"
		Bright      10.0
		Opacity     1.0
		SkyLight    3.0
		EclipseBright  400.0
		EclipseColor ( 0.800 0.600 0.200 )
		
		Composition // values in percent
		{
			N2  77.7729
			O2  20.8625
			Ar  0.9303
			H2O 0.4000
			CO2 0.0398
		}
	}

	Aurora
	{
		Height       100   // km
        TopColor    (0.5 0.5 0.5)	// multiplier
        BottomColor (0.0 1.0 0.0)	// color

		NorthLat     85    // degrees
		NorthLon    -113   // degrees
		NorthRadius  2000  // km
		NorthWidth   600   // km
		NorthRings   3     // number of rings
		NorthBright  0.3

		SouthLat    -82    // degrees
		SouthLon     138   // degrees
		SouthRadius  2000  // km
		SouthWidth   600   // km
		SouthRings   3     // number of rings
		SouthBright  0.3
	}
	
	NoRings         true
	NoCometTail     true

	Orbit
	{
		Period         0.0049595248041909073
		SemiMajorAxis  2.713e-5
		Eccentricity   0.0056
		Inclination    0.01
		AscendingNode  63.754
		ArgOfPericen   198.325
		MeanAnomaly    162.25
	}
}

Barycenter	"Earth-Moon2"
{
	ParentBody     "Sol2"
	Orbit
	{
		Period         1.0          // years
		SemiMajorAxis  1.0000010178 // a.u.
		Eccentricity   0.0167086342
		Inclination    0.0          // degrees
		AscendingNode  348.739      // degrees
		LongOfPericen  102.93734808 // degrees
		MeanLongitude  100.46645683 // degrees
	}
}

Planet	"Earth2"
{
	ParentBody     "Earth-Moon2"
	Class          "Terra"

	Mass            1.0			// M_Earth
	Radius          6378.14     // km
	//Oblateness      0.0034

	Age	            4.54        // billions years

	RotationPeriod  23.9344694  // hours
	RotationOffset  100.5       // degrees
	Precession      25592       // years
	Obliquity       23.4392911  // degrees
	EqAscendNode    180.0

	Color         ( 0.850 0.850 1.000 )
	Albedo          0.367

	Life
	{
		Class   "Organic"
		Type    "Multicellular"
		Biome   "Marine/Terrestrial"
	}

	Surface
	{
		DiffMap        "Earth/Surface"
		DiffTileSize    258
		DiffTileBorder  1
		DiffMapAlpha   "Water"
		BumpMap        "Earth/Bump-PBC"
		BumpTileSize    258
		BumpTileBorder  1
		BumpHeight      19.475 // = 10896 + 8579 meters of total elevation span
		BumpOffset      10.896 // = 10896 meters below sea level
		GlowMap        "Earth/Lights-HD"
		GlowTileSize    258
		GlowTileBorder  1
		GlowMode       "Night"
		GlowColor      (1.00 0.90 0.66)
		GlowBright      1.0
		Exposure		1.5
		colorSea       (0.04 0.10 0.20 1.00)
		colorShelf     (0.15 0.48 0.46 1.00)
	}

	Ocean
	{
		Height 10.896
	}

	Clouds
	{
		DiffMap        "Earth/Clouds-SE"
		DiffTileSize    514
		DiffTileBorder  1
		//BumpMap      "Earth/Clouds-SE"
		BumpTileSize    514
		BumpTileBorder  1
		BumpHeight      6.0
		BumpOffset      0.0
		Exposure        1.1
		DayAmbient      3.0
		Lommel          0.2
		Height          9.0 //3.5
		Velocity        0.0 // km/h
	}

	Atmosphere
	{
		Height      60		// km
		Greenhouse  35		// degrees K
		Pressure    1.0		// atm
		Density     1.2929	// kg/m^3
		MolarMass   0.00289644 // kg/mol
		Adiabat     0.28
		Model      "Earth"
		Bright      10.0
		Opacity     1.0
		SkyLight    3.0
		EclipseBright  250.0
		EclipseColor ( 1.000 0.600 0.200 )
		
		Composition // values in percent
		{
			N2  77.7729
			O2  20.8625
			Ar  0.9303
			H2O 0.4000
			CO2 0.0398
		}
	}

	Aurora
	{
		Height       100   // km
        TopColor    (0.5 0.5 0.5)	// multiplier
        BottomColor (0.0 1.0 0.0)	// color

		NorthLat     82    // degrees
		NorthLon    -113   // degrees
		NorthRadius  2500  // km
		NorthWidth   600   // km
		NorthRings   3     // number of rings
		NorthBright  0.3

		SouthLat    -63    // degrees
		SouthLon     138   // degrees
		SouthRadius  2000  // km
		SouthWidth   600   // km
		SouthRings   3     // number of rings
		SouthBright  0.3
	}
	
	NoRings         true
	NoCometTail     true

	Orbit
	{
		Period          0.07480422854	// years
		SemiMajorAxis   0.000031610219244232	// a.u.
		Eccentricity    0.0549
		Inclination     5.15		// deg
		MeanAnomaly     135.27		// deg
		AscendingNode   125.08		// deg
		ArgOfPericen    138.15		// deg
		//AscNodePreces   18.6		// years
		//ArgOfPeriPreces 5.997		// years
		RefPlane      "Ecliptic"
	}
}

Moon	"Moon2"
{
	ParentBody      "Earth-Moon2"
	Class	        "Terra"

	Mass            0.012302
	Radius          1737.53
	//Oblateness      0.002

	RotationOffset  -90
	Obliquity       5.15
	EqAscendNode    125.08

	Color         ( 0.850 0.850 1.000 )
	Albedo          0.35

	Life
	{
		Class   "Organic"
		Type    "Multicellular"
		Biome   "Marine/Terrestrial"
	}

	Surface
	{
		//DiffMap        "Moon/Surface-JVV"
		DiffTileSize    258
		DiffTileBorder  1
		DiffMapAlpha   "Water"
		BumpMap        "Moon/Bump-SE"
		BumpTileSize    258
		BumpTileBorder  1
		BumpHeight      19.851
		BumpOffset      9.058
		Exposure		2.0
		Lommel          0.0	// Lommel-Seeliger lighting model

		SurfStyle       0.1
		OceanStyle      0.0
		Randomize       (0.86, 0.43, 0.75)
		snowLevel       0.95
		/*colorSea        (0.04, 0.10, 0.20, 1.00)
		colorShelf      (0.15, 0.48, 0.46, 1.00)
		colorBeach      (0.57, 0.44, 0.40, 0.00)
		colorDesert     (0.38, 0.24, 0.14, 0.00)
		colorLowland    (0.44, 0.34, 0.31, 0.00)
		colorUpland     (0.57, 0.54, 0.42, 0.00)
		colorRock       (0.52, 0.42, 0.34, 0.00)
		colorSnow       (1.00, 1.00, 1.00, 0.50)
		colorLowPlants  (0.18, 0.24, 0.09, 0.00)
		colorUpPlants   (0.15, 0.17, 0.07, 0.00)*/
	}

	Ocean
	{
		Height          6.5
	}

	Clouds
	{
		Velosity  -45
		Height    4.0
		Exposure  2.0
		Coverage  0.15
	}

	NoAurora        true

	Atmosphere
	{
		Height      160		// km
		Greenhouse  15		// degrees K
		Pressure    0.3		// atm
		Density     0.6		// kg/m^3
		Model      "Earth"
		Bright      5.0
		Opacity     1.0
		SkyLight    1.0
		EclipseBright  250.0
		EclipseColor ( 0.800 0.600 0.200 )
		
		Composition // values in percent
		{
			N2  77.7729
			O2  20.8625
			Ar  0.9303
			H2O 0.4000
			CO2 0.0398
		}
	}
	
	NoRings         true
	NoCometTail     true
	
	Orbit
	{
		Period          0.07480422854
		//SemiMajorAxis   0.002569518716
		SemiMajorAxis   0.002537908496755768
		Eccentricity    0.0549
		Inclination     5.15
		MeanAnomaly     135.27
		AscendingNode   125.08
		ArgOfPericen    318.15
		//AscNodePreces   18.6		// years
		//ArgOfPeriPreces 5.997		// years
		RefPlane      "Ecliptic"
	}
}

Planet	"Mars2"
{
	ParentBody     "Sol2"
	Class	       "Terra"

	Mass            0.10745
	Radius          3396
	//Oblateness      0.0069

	RotationPeriod  24.622962
	RotationOffset  136.005
	Obliquity       26.72
	EqAscendNode    82.91

	Color         ( 0.850 0.850 1.000 )
	Albedo          0.24

	Life
	{
		Class   "Organic"
		Type    "Multicellular"
		Biome   "Marine/Terrestrial"
	}

	Surface
	{
		//DiffMap        "Mars/Surface-PBC"
		DiffTileSize    258
		DiffTileBorder  1
		DiffMapAlpha   "Water"
		BumpMap        "Mars/Bump-PBC"
		BumpTileSize    258
		BumpTileBorder  1
		BumpHeight      29.457 // 21249 + 8208
		BumpOffset      8.208
		Exposure		2.0
		Lommel          0.0	// Lommel-Seeliger lighting model

		SurfStyle       0.67
		OceanStyle      0.5
		Randomize       (0.86, 0.43, 0.75)
		snowLevel       0.6
		climateEquator  0.625
		climateTropic   0.5
		climatePole     1.0
		tropicWidth     0.07
		latIceCap       0.9
	}

	Ocean
	{
		Height          6.8
	}

	Clouds
	{
		Exposure  2.0
		Height    15
		Velosity  40 // km/h
		Coverage  0.15
	}

	Atmosphere
	{
		Height      100		// km
		Greenhouse  50		// degrees K
		Pressure    0.7		// atm
		Density     1.6		// kg/m^3
		Model      "Earth"
		Bright      10.0
		Opacity     1.0
		SkyLight    3.0
		EclipseBright  250.0
		EclipseColor ( 1.000 0.600 0.200 )
		
		Composition // values in percent
		{
			N2  77.7729
			O2  20.8625
			Ar  0.9303
			H2O 0.4000
			CO2 0.0398
		}
	}

	NoRings         true
	NoCometTail     true
	
	Orbit
	{
		Period         1.8809
		SemiMajorAxis  1.5237
		Eccentricity   0.0934
		Inclination    1.8506
		AscendingNode  49.479
		LongOfPericen  336.041
		MeanLongitude  355.453
	}
}

DwarfMoon	"Phobos2"
{
	ParentBody     "Mars2"
	Class          "Asteroid"

	//Luminosity      0.000000001
	//Class           "M0 V"

	Mass            1.79E-9
	// min radius = 7.952442
	// max radius = 10.4
	// avg radius = 9.3772
	Radius          9.3772 //13
	//Oblateness      0.05

	RotationOffset  354.2
	Obliquity       0

	Albedo          0.07

	Surface
	{
		DiffMap        "Phobos/Surface-PBC"
		DiffTileSize    258
		DiffTileBorder  1
		BumpMap        "Phobos/Bump-SE"
		BumpTileSize    258
		BumpTileBorder  1
		BumpHeight      3.126636 //  amplitude = 3.126636
		BumpOffset      1.332861
		Lommel          1.0	// Lommel-Seeliger lighting model
		Exposure        1.0
	}
	
	NoRings         true
	NoCometTail     true

	Orbit
	{
		Period         0.0008731466408
		SemiMajorAxis  6.268181817e-005
		Eccentricity   0.0151
		Inclination    1.075
		AscendingNode  128.694
		ArgOfPericen   213.804
		MeanAnomaly    191.771
	}
}

DwarfMoon	"Deimos2"
{
	ParentBody     "Mars2"
	Class          "Asteroid"

	// min radius = 5.865657
	// max radius = 7.9
	// avg radius = 6.8
	Radius          6.8 // 7.9
	Mass            2.4776E-9

	RotationOffset  214.7
	Obliquity       0.9
	EqAscendNode    183

	Albedo          0.08

	Surface
	{
		DiffMap        "Deimos/Surface-PBC"
		DiffTileSize    258
		DiffTileBorder  1
		BumpMap        "Deimos/Bump-SE"
		BumpTileSize    258
		BumpTileBorder  1
		BumpHeight      2.034343 //  amplitude = 2.034343
		BumpOffset      0.934343
		Lommel          1.0	// Lommel-Seeliger lighting model
		Exposure        1.0
	}
	
	NoRings         true
	NoCometTail     true

	Orbit
	{
		Period         0.003456448899
		SemiMajorAxis  0.0001568395722
		Eccentricity   0.00033
		Inclination    1.793
		AscendingNode  25.229
		ArgOfPericen   208.213
		MeanAnomaly    344.128
	}
}

Moon	"Ceres2"
{
	ParentBody     "Mars2"
	Mass            0.000098
	Radius          308
	Obliquity       11
	EqAscendNode    29
	Albedo          0.113
	AbsMagn         3.34
	SlopeParam      0.12
	
	NoRings         true
	NoCometTail     true
	
	Orbit
	{
		SemiMajorAxis    0.0003333
		Eccentricity     0.0001
		Inclination      0.8
		AscendingNode    80.3301
		ArgOfPericenter  72.1671
		MeanAnomaly      327.854
	}
}

Star	"Jupiter2"
{
	ParentBody     "Sol2-Jupiter2"

	Luminosity      0.0000005
	Class           "T5 V"

	Mass            317.832
	Radius          71492
	Oblateness      0.0649
	
	Orbit
	{
		Period         11.8622
		SemiMajorAxis  5.2034
		Eccentricity   0.0484
		Inclination    1.3053
		AscendingNode  100.556
		LongOfPericen  14.7539
		MeanLongitude  34.404
	}
}

Asteroid	"Metis2/Jupiter XVI"
{
	ParentBody     "Jupiter2"
	Class          "Asteroid"

	Radius          21.5
	Mass            6.0E-9
	RotationOffset  366
	Albedo          0.061

	Surface
	{
		Exposure        1.2
	}
	
	NoRings         true
	NoCometTail     true

	Orbit
	{
		Period          0.0008070808904
		SemiMajorAxis   0.0008554745988
		Eccentricity    0.0012
		Inclination     0.019
		AscendingNode   263.953
		ArgOfPericen    274.588
		MeanAnomaly     7.649
	}
}


Asteroid	"Adrastea2/Jupiter XV"
{
	ParentBody     "Jupiter2"
	Class          "Asteroid"

	Radius          8.2
	Mass            3.3E-10
	RotationOffset  55
	Albedo          0.1

	Surface
	{
		Exposure        1.5
	}
	
	NoRings         true
	NoCometTail     true

	Orbit
	{
		Period          0.0008166088146
		SemiMajorAxis   0.0008621657753
		Eccentricity    0.0018
		Inclination     0.054
		AscendingNode   36.236
		ArgOfPericen    213.656
		MeanAnomaly     344.875
	}
}

Asteroid	"Amalthea2/Jupiter V"
{
	ParentBody     "Jupiter2"
	Class          "Asteroid"

	Mass            3.515E-7
	Radius          83.5 // 51.861430 //134

	RotationOffset  252.1
	Obliquity       0

	Color         ( 0.514 0.322 0.251 )
	Albedo          0.06

	Surface
	{
		DiffMap        "Amalthea/Surface-SE"
		DiffTileSize    130
		DiffTileBorder  1
		BumpMap        "Amalthea/Bump-SE"
		BumpTileSize    34
		BumpTileBorder  1
		BumpHeight      96.496507
		BumpOffset      31.63857
		Exposure        1.0
	}
	
	NoRings         true
	NoCometTail     true

	Orbit
	{
		Epoch           2452583.763
		Period          0.001363968895
		SemiMajorAxis   0.001216542647
		Eccentricity    0.0045045
		Inclination     0.384285
		AscendingNode   220.288958
		ArgOfPericen    301.622765
		MeanAnomaly     315.352094
	}
}

Asteroid	"Thebe2/Jupiter XIV"
{
	ParentBody      "Jupiter2"
	Albedo          0.047
	Radius          49.3
	Mass            7.2E-8
	RotationOffset  29.5
	Obliquity       0

	Surface
	{
		Exposure        1.0
	}
	
	NoRings         true
	NoCometTail     true

	Orbit
	{
		Period          0.001846719793
		SemiMajorAxis   0.00148328877
		Eccentricity    0.0177
		Inclination     1.075
		AscendingNode   0.415
		ArgOfPericen    28.001
		MeanAnomaly     181.09
	}
}


Planet	"Io2"
{
	ParentBody     "Jupiter2"
	Class          "Selena"

	Mass            0.01495
	Radius          1821.6

	RotationOffset  220.8
	Obliquity       0

	Color         ( 0.569 0.471 0.388 )
	Albedo          0.61

	Surface
	{
		DiffMap        "Io/Surface-PBC"
		DiffTileSize    258
		DiffTileBorder  1
		DiffMapAlpha   "None"
		BumpMap        "Io/Bump-fake-SE"
		BumpTileSize    258
		BumpTileBorder  1
		BumpHeight      6.0
		BumpOffset      3.0
		GlowMap        "Io/Lights-SE"
		GlowTileSize    258
		GlowTileBorder  1
		GlowMode       "Permanent"
		Exposure        3.2
		Lommel          0.7	// Lommel-Seeliger lighting model
	}

	Atmosphere
	{
		Height      70		// km
		Pressure    1e-9
		Model      "Sun"
		Bright      1.0
		Opacity     0.0
		SkyLight    0.0
		
		Composition // values in percent
		{
			SO2  90.66
			SO   9.066
			NaCl 0.274
		}
	}
	
	NoRings         true
	NoCometTail     true

	Orbit
	{
		Epoch          2443000
		Period         0.004843739305
		SemiMajorAxis  0.002818181818
		Eccentricity   0.0041
		Inclination    0.04
		AscendingNode  312.981
		LongOfPericen  97.735
		MeanLongitude  106.724
	}
}

Planet	"Europa2"
{
	ParentBody  "Jupiter2"
	Class       "Oceania"

	Mass            0.008035
	Radius          1560.8

	TidalLocked     true
	//RotationPeriod  28.4144800001392224
	RotationOffset  23.7

	Color         ( 0.850 0.850 1.000 )
	Albedo          0.64

	Life
	{
		Class   "Organic"
		Type    "Multicellular"
		Biome   "Marine"
	}

	Surface
	{
		DiffMapAlpha   "Water"
		SurfStyle       0.1
		OceanStyle      0.2
		Randomize      (0.86, 0.43, 0.75)
		mareDensity     0.0
		craterMagn      0.46
		craterFreq      12.87582
		craterDensity   0.8416469
		craterOctaves   10
		montesMagn      1.5
		BumpHeight      12.0
		BumpOffset      12.0
	}
	
	Ocean
	{
		Height    10.0
	}

	Clouds
	{
		Exposure  2.0
		Height    6.0
		Velosity  162 // km/h
		Coverage  0.20
	}

	Atmosphere
	{
		Height      150		// km
		Greenhouse  15		// degrees K
		Pressure    0.3		// atm
		Density     1.5		// kg/m^3
		Model      "Earth"
		Bright      7.5
		Opacity     0.75
		SkyLight    2.0
		EclipseBright  150.0
		EclipseColor ( 0.800 0.600 0.200 )
		
		Composition // values in percent
		{
			N2  77.7729
			O2  20.8625
			Ar  0.9303
			H2O 0.4000
			CO2 0.0398
		}
	}
	
	NoAurora        true

	CometTail
	{
		MaxLength   0.5
		Bright		0.03
		GasToDust   1.0
		GasColor   (0.003 0.009 0.015)
		DustColor  (0.050 0.050 0.050)
	}

	NoRings         true
	
	Orbit
	{
		Epoch          2443000
		Period         0.009724533474
		SemiMajorAxis  0.004484625668
		Eccentricity   0.0101
		Inclination    0.47
		AscendingNode  101.087
		LongOfPericen  155.512
		MeanLongitude  176.377
	}
}

Planet	"Ganymede2"
{
	ParentBody     "Jupiter2"
	Class          "Oceania"

	Mass            0.0248
	Radius          2631.2

	TidalLocked     true
	RotationOffset  262.1
	Obliquity       0.1
	EqAscendNode    161.6

	Color         ( 0.529 0.478 0.424 )
	Albedo          0.42

	Life
	{
		Class   "Organic"
		Type    "Multicellular"
		Biome   "Marine"
	}

	Surface
	{
		DiffMapAlpha   "Water"
		SurfStyle       0.1
		OceanStyle      0.3
		Randomize      (0.61, 0.33, 0.42)
		mareDensity     0.0
		craterMagn      0.46
		craterFreq      12.87582
		craterDensity   0.8416469
		craterOctaves   10
		montesMagn      1.5
		BumpHeight      22.0
		BumpOffset      25.0
	}

	Ocean
	{
		Height    20.0
	}

	Clouds
	{
		Exposure  2.0
		Height    8.0
		Velosity  62 // km/h
		Coverage  0.20
	}

	Atmosphere
	{
		Height      150		// km
		Greenhouse  20		// degrees K
		Pressure    0.5		// atm
		Density     1.0		// kg/m^3
		Model      "Earth"
		Bright      7.5
		Opacity     0.75
		SkyLight    2.0
		EclipseBright  150.0
		EclipseColor ( 0.800 0.600 0.200 )
		
		Composition // values in percent
		{
			N2  77.7729
			O2  20.8625
			Ar  0.9303
			H2O 0.4000
			CO2 0.0398
		}
	}

	Aurora
	{
		Height       150   // km
        TopColor    (0.5 0.5 0.5)	// multiplier
        BottomColor (0.0 1.0 0.0)	// color

		NorthLat     85    // degrees
		NorthLon    -113   // degrees
		NorthRadius  1000  // km
		NorthWidth   600   // km
		NorthRings   3     // number of rings
		NorthBright  0.05

		SouthLat    -82    // degrees
		SouthLon     138   // degrees
		SouthRadius  1000  // km
		SouthWidth   600   // km
		SouthRings   3     // number of rings
		SouthBright  0.05
	}

	CometTail
	{
		MaxLength   0.5
		Bright		0.02
		GasToDust   1.0
		GasColor   (0.003 0.009 0.015)
		DustColor  (0.050 0.050 0.050)
	}

	NoRings         true
	NoCometTail     true
	
	Orbit
	{
		Epoch          2443000
		Period         0.01958851688
		SemiMajorAxis  0.007152406416
		Eccentricity   0.0015
		Inclination    0.195
		AscendingNode  119.841
		LongOfPericen  188.831
		MeanLongitude  121.206
	}
}

Planet	"Callisto2"
{
	ParentBody     "Jupiter2"
	Class          "Oceania"

	Mass            0.01801155
	Radius          2410.3

	TidalLocked     true
	RotationOffset  120.1
	Obliquity       0.4
	EqAscendNode    160.6

	Color         ( 0.369 0.322 0.271 )
	Albedo          0.2

	Life
	{
		Class   "Organic"
		Type    "Multicellular"
		Biome   "Marine"
	}

	Surface
	{
		DiffMapAlpha   "Water"
		SurfStyle       0.1
		OceanStyle      0.4
		Randomize      (0.61, 0.33, 0.42)
		mareDensity     0.0
		craterMagn      0.46
		craterFreq      12.87582
		craterDensity   0.8416469
		craterOctaves   10
		montesMagn      1.5
		BumpHeight      22.0
		BumpOffset      25.0
	}

	Ocean
	{
		Height    20.0
	}

	Clouds
	{
		Exposure  2.0
		Height    8.0
		Velosity  42 // km/h
		Coverage  0.20
	}

	Atmosphere
	{
		Height      150		// km
		Greenhouse  30		// degrees K
		Pressure    0.8		// atm
		Density     1.2		// kg/m^3
		Model      "Earth"
		Bright      7.5
		Opacity     0.75
		SkyLight    2.0
		EclipseBright  150.0
		EclipseColor ( 0.800 0.600 0.200 )
		
		Composition // values in percent
		{
			N2  77.7729
			O2  20.8625
			Ar  0.9303
			H2O 0.4000
			CO2 0.0398
		}
	}

	NoAurora        true

	CometTail
	{
		MaxLength   0.5
		Bright		0.01
		GasToDust   1.0
		GasColor   (0.003 0.009 0.015)
		DustColor  (0.050 0.050 0.050)
	}
	
	NoRings         true

	Orbit
	{
		Epoch          2443000
		Period         0.04569301685
		SemiMajorAxis  0.01258689839
		Eccentricity   0.007
		Inclination    0.281
		AscendingNode  323.265
		LongOfPericen  335.933
		MeanLongitude  85.091
	}
}

Planet	"Saturn2"
{
	ParentBody     "Sol2-Jupiter2"
	Class          "GasGiant"

	Mass            95.162
	Radius          60268
	Oblateness      0.09796

	RotationPeriod  10.65622
	RotationOffset  358.922
	Obliquity       28.049
	EqAscendNode    169.53

	Color         ( 1.000 1.000 0.850 )
	Albedo          0.47

	Surface
	{
		// Map by Bjorn Jonsson
		DiffMap        "Saturn/Surface-BJ"
		DiffTileSize    256
		DiffTileBorder  0
		Exposure        1.8
		DayAmbient      0
	}

	NoClouds     true

	Atmosphere
	{
		Height   250		// km
		Model "Earth"
		//Model   "Saturn"
		Bright   5.0
		Opacity  0.2
		SkyLight 0.002
		
		Composition // values in percent
		{
			H2   96.3
			He   3.25
			CH4  0.45
			NH3  0.0125
			C2H6 0.0007
		}
	}

	Aurora
	{
		Height       1000   // km
        TopColor    (0.0 0.0 1.5)
        BottomColor (1.0 0.8 0.0)

		NorthLat     90    // degrees
		NorthLon     0     // degrees
		NorthRadius  15000 // km
		NorthWidth   5000  // km
		NorthRings   3     // number of rings
		NorthBright  1.0

		SouthLat    -90    // degrees
		SouthLon     0     // degrees
		SouthRadius  16000 // km
		SouthWidth   5000  // km
		SouthRings   3     // number of rings
		SouthBright  1.0
	}

	Rings
	{
		Texture         "Saturn-rings-wide.*"
		InnerRadius     60284
		OuterRadius     356993
		FrontBright     1.0
		BackBright      5.0
		Exposure        1.5
	}
	
	NoCometTail true

	Orbit
	{
		Period         29.4577
		SemiMajorAxis  9.5371
		Eccentricity   0.0542
		Inclination    2.4845
		AscendingNode  113.715
		LongOfPericen  92.432
		MeanLongitude  49.944
	}
}

DwarfMoon	"Prometheus2/Saturn XVI"
{
	ParentBody     "Saturn2"
	Class          "Asteroid"

	Mass            2.68E-8
	Radius          74

	RotationOffset  236

	Albedo          0.6

	Surface
	{
		DiffMap        "Prometheus.*"
		Exposure        3.0
		Lommel          0.7	// Lommel-Seeliger lighting model
	}
	
	NoRings         true
	NoCometTail     true

	Orbit
	{
		Period         0.001678300043
		SemiMajorAxis  0.0009314839571
		Eccentricity   0.0023
		Inclination    0
		LongOfPericen  32.879
		MeanAnomaly    22.695
	}
}

DwarfMoon	"Pandora2/Saturn XVII"
{
	ParentBody     "Saturn2"
	Class          "Asteroid"

	Mass            2.34E-8
	Radius          57

	RotationOffset  117

	Albedo          0.5

	Surface
	{
		Exposure        6.0
		Lommel          1.0	// Lommel-Seeliger lighting model
	}
	
	NoRings         true
	NoCometTail     true

	Orbit
	{
		Period         0.001721608292
		SemiMajorAxis  0.0009471925132
		Eccentricity   0.0044
		Inclination    0
		LongOfPericen  234.458
		MeanAnomaly    62.483
	}
}

DwarfMoon	"Epimetheus2/Saturn XI"
{
	ParentBody     "Saturn2"
	Class          "Asteroid"

	Mass            8.87E-8
	Radius          72

	RotationOffset  249

	Albedo          0.5

	Surface
	{
		DiffMap        "Epimetheus.*"
		Exposure        3.2
		Lommel          0.7	// Lommel-Seeliger lighting model
	}
	
	NoRings         true
	NoCometTail     true

	Orbit
	{
		Period         0.00190172439
		SemiMajorAxis  0.001012179144
		Eccentricity   0.0205
		Inclination    0.337
		AscendingNode  149.88
		ArgOfPericen   86.905
		MeanAnomaly    192.354
	}
}

DwarfMoon	"Janus2/Saturn X"
{
	ParentBody     "Saturn2"
	Class          "Asteroid"

	Mass            3.18E-7
	Radius          96

	RotationOffset  64

	Albedo          0.6

	Surface
	{
		DiffMap        "Janus.*"
		Exposure        3.5
		Lommel          0.7	// Lommel-Seeliger lighting model
	}
	
	NoRings         true
	NoCometTail     true

	Orbit
	{
		Period         0.00190172439
		SemiMajorAxis  0.001012513369
		Eccentricity   0.0073
		Inclination    0.168
		AscendingNode  120.557
		ArgOfPericen   43.066
		MeanAnomaly    79.973
	}
}

Moon	"Mimas2/Saturn I"
{
	ParentBody     "Saturn2"
	Class          "IceWorld"

	Mass            6.19E-6
	Radius          198.6

	RotationOffset  190.7
	Obliquity       1.5
	EqAscendNode    137.8

	Color         ( 1.000 0.840 0.773 )
	Albedo          0.75

	Surface
	{
		DiffMap        "Mimas/Surface-PBC"
		DiffTileSize    258
		DiffTileBorder  1
		BumpMap        "Mimas/Bump-SE"
		BumpTileSize    258
		BumpTileBorder  1
		BumpHeight      10.2914
		BumpOffset		8.0
		Exposure        4.0
		Lommel          0.7	// Lommel-Seeliger lighting model
	}
	
	NoRings         true
	NoCometTail     true

	Orbit
	{
		Period         0.002580265369
		SemiMajorAxis  0.001240106952
		Eccentricity   0.0202
		Inclination    1.53
		MeanAnomaly    23
	}
}

Moon	"Enceladus2/Saturn II"
{
	ParentBody     "Saturn2"
	Class          "IceWorld"

	Mass            1.841E-5
	Radius          249.4

	RotationOffset  322.9
	Obliquity       0

	Albedo          0.99

	Surface
	{
		DiffMap        "Enceladus/Surface-PBC"
		DiffTileSize    258
		DiffTileBorder  1
		Lommel          1.0	// Lommel-Seeliger lighting model
		Exposure        4.4
	}
	
	NoRings         true
	NoCometTail     true

	Orbit
	{
		Period         0.003751532545
		SemiMajorAxis  0.001591042781
		Eccentricity   0.0045
		Inclination    0.02
		MeanAnomaly    215
	}
}

Moon	"Tethys2/Saturn III"
{
	ParentBody     "Saturn2"
	Class          "IceWorld"

	Mass            1.037E-4
	Radius          529.9

	RotationOffset  330.6
	Obliquity       0

	Albedo          0.9

	Surface
	{
		DiffMap        "Tethys/Surface-PBC"
		DiffTileSize    258
		DiffTileBorder  1
		Lommel          0.7	// Lommel-Seeliger lighting model
		Exposure        5.3
	}
	
	NoRings         true
	NoCometTail     true

	Orbit
	{
		Period         0.005168630569
		SemiMajorAxis  0.001969652406
		Eccentricity   0
		Inclination    1.09
		MeanAnomaly    98
	}
}

Moon	"Dione2/Saturn IV"
{
	ParentBody     "Saturn2"
	Class          "IceWorld"

	Mass            1.84E-4
	Radius          559

	RotationOffset  317.1
	Obliquity       0

	Albedo          0.7

	Surface
	{
		DiffMap        "Dione/Surface-PBC"
		DiffTileSize    258
		DiffTileBorder  1
		Lommel          0.7	// Lommel-Seeliger lighting model
		Exposure        3.5
	}
	
	NoRings         true
	NoCometTail     true

	Orbit
	{
		Period         0.007493424911
		SemiMajorAxis  0.002522727272
		Eccentricity   0.0022
		Inclination    0.02
		MeanAnomaly    310
	}
}

Moon	"Rhea2/Saturn V"
{
	ParentBody     "Saturn2"
	Class          "IceWorld"

	Mass            3.85E-4
	Radius          764

	RotationOffset  195
	Obliquity       0

	Albedo          0.7

	Surface
	{
		DiffMap        "Rhea/Surface-PBC"
		DiffTileSize    258
		DiffTileBorder  1
		Lommel          0.7	// Lommel-Seeliger lighting model
		Exposure        3.6
	}
	
	NoRings         true
	NoCometTail     true

	Orbit
	{
		Period         0.01236850506
		SemiMajorAxis  0.003522994652
		Eccentricity   0.001
		Inclination    0.35
		MeanAnomaly    190
	}
}

Moon	"Titan2/Saturn VI"
{
	ParentBody     "Saturn2"
	Class          "Titan"

	Mass            0.02176
	Radius          2574.91

	RotationOffset  318.9
	Obliquity       0.6
	EqAscendNode    186.6

	Color         ( 0.960 0.805 0.461 )
	Albedo          0.21

	Surface
	{
/*
		// uncomment to use procedural surface
		Randomize      (0.43, 0.31, 0.78)
		mareDensity     0.0
		craterMagn      0.1
		craterFreq      50.0
		craterDensity   0.15
		craterOctaves   6
		climatePole     1.0
		climateTropic   0.45
		climateEquator  0.625
		colorSea        (0.21, 0.10, 0.02, 1.00)
		colorShelf      (0.21, 0.10, 0.02, 1.00)
		colorBeach      (0.67, 0.56, 0.41, 0.00)
		colorDesert     (0.59, 0.47, 0.32, 0.00)
		colorLowland    (0.59, 0.60, 0.45, 0.00)
		colorUpland     (0.58, 0.46, 0.31, 0.00)
		colorRock       (0.78, 0.66, 0.57, 0.00)
		colorSnow       (0.95, 0.87, 0.78, 0.50)
		colorLowPlants  (0.59, 0.60, 0.45, 0.00)
		colorUpPlants   (0.58, 0.46, 0.31, 0.00)
		BumpHeight      15.0
		BumpOffset      7.5
		DiffMapAlpha   "Water"
		Exposure        1.45
*/
		// comment out to use procedural surface
		DiffMap        "Titan/Surface-SE"
		DiffTileSize    258
		DiffTileBorder  1
		DiffMapAlpha   "Water"
		BumpMap        "Titan/Bump-fake-SE"
		BumpTileSize    258
		BumpTileBorder  1
		BumpHeight      5.0
		Exposure        1.45
	}

	Clouds
	{
		DiffMap        "Titan-clouds.*"
		DiffMapAlpha   "None"
		DayAmbient      3.0
		Height          10
	}

	Clouds
	{
		DiffMap        "Titan-clouds.*"
		DiffMapAlpha   "None"
		DayAmbient      3.0
		Height          30
	}

	Clouds
	{
		DiffMap        "Titan-clouds.*"
		DiffMapAlpha   "None"
		DayAmbient      3.0
		Height          50
	}

	Ocean
	{
		Height    1.0
	}

	Atmosphere
	{
		Height      200		// km
		Greenhouse  12		// degrees K
		Pressure    1.5		// atm
		Density     4.8		// kg/m^3
		Model      "Titan"
		//Bright      10.0
		//Opacity     1.0
		//SkyLight    3.0
		
		Composition // values in percent
		{
			N2  98.4
			CH4 1.4
			H2  0.2
		}
	}

	NoAurora    true
	NoRings         true
	NoCometTail     true

	Orbit
	{
		Period         0.04365711574
		SemiMajorAxis  0.008167446523
		Eccentricity   0.0292
		Inclination    0.33
		MeanAnomaly    120
	}
}

DwarfMoon	"Hyperion2/Saturn VII"
{
	ParentBody     "Saturn2"
	Class          "Asteroid"

	Mass            9.54E-7
	Radius          171

	RotationPeriod  120
	Obliquity       61
	EqAscendNode    145

	Albedo          0.3

	/*Surface
	{
		DiffMap        "Hyperion/Surface-JVV"
		DiffTileSize    258
		DiffTileBorder  1
		BumpMap        "Hyperion/Bump-fake-SE"
		BumpTileSize    258
		BumpTileBorder  1
		BumpHeight      90.9256
		BumpOffset      74.1678
		Lommel          1.0	// Lommel-Seeliger lighting model
		Exposure        2.5
	}*/

	Orbit
	{
		Period         0.05825342471
		SemiMajorAxis  0.009900401068
		Eccentricity   0.1042
		Inclination    0.43
		MeanAnomaly    350
	}
}

Moon	"Iapetus2/Saturn VIII"
{
	ParentBody     "Saturn2"
	Class          "IceWorld"

	Mass            3.35E-4
	Radius          718

	RotationOffset  14.9
	Obliquity       15.5
	EqAscendNode    213.7

	Albedo          0.2

	Surface
	{
		DiffMap        "Iapetus/Surface-PBC"
		DiffTileSize    258
		DiffTileBorder  1
		BumpMap        "Iapetus/Bump-fake-VO"
		BumpTileSize    258
		BumpTileBorder  1
		BumpHeight      24.0
		Lommel          1.0	// Lommel-Seeliger lighting model
		Exposure        2.5
	}

	NoRings         true
	NoCometTail     true
	
	Orbit
	{
		Period         0.2171988423
		SemiMajorAxis  0.02380548128
		Eccentricity   0.0283
		Inclination    7.52
		MeanAnomaly    245
	}
}

DwarfMoon	"Phoebe2/Saturn IX"
{
	ParentBody     "Saturn2"
	Class          "IceWorld"

	Mass            1.39E-6
	Radius          110

	RotationPeriod  9.282
	RotationOffset  320.3
	Obliquity       17.4
	EqAscendNode    259.9

	Albedo          0.05

	Surface
	{
		Lommel          1.0	// Lommel-Seeliger lighting model
		Exposure        0.5
	}
	
	NoRings         true
	NoCometTail     true

	Orbit
	{
		Epoch          2453168.316
		Period         1.500949233
		SemiMajorAxis  0.08633363635
		Eccentricity   0.152924
		Inclination    151.66821
		AscendingNode  14.381449
		ArgOfPericen   281.103195
		MeanAnomaly    31.776215
	}
}

Planet	"Uranus2"
{
	ParentBody     "Sol2-Jupiter2"
	Class          "IceGiant"

	Mass            14.536
	Radius          25559
	Oblateness      0.02293

	RotationPeriod  17.24
	RotationOffset  331.18
	Obliquity       97.81
	EqAscendNode    167.76

	Color         ( 0.750 0.850 1.000 )
	Albedo          0.51

	Surface
	{
		DiffMap        "Uranus.*"
		Exposure        1.2
	}

	NoClouds    true

	Atmosphere
	{
		Height   300		// km
		Model "Earth"
		//Model   "Uranus"
		Bright   2.0
		Opacity  0.2
		SkyLight 0.002
		
		Composition // values in percent
		{
			H2  82.5
			He  15.2
			CH4 2.3
		}
	}

	Aurora
	{
		Height       700   // km
        TopColor    (0.0 0.0 1.5)
        BottomColor (1.0 0.8 0.0)

		NorthLat     90    // degrees
		NorthLon     0     // degrees
		NorthRadius  3000  // km
		NorthWidth   500   // km
		NorthRings   3     // number of rings
		NorthBright  1.0

		SouthLat    -90    // degrees
		SouthLon     0     // degrees
		SouthRadius  3000  // km
		SouthWidth   500   // km
		SouthRings   3     // number of rings
		SouthBright  1.0
	}

	Rings
	{
		Texture        "Uranus-rings.*"
		InnerRadius     39501.5
		OuterRadius     53514.4
	}
	
	NoCometTail true

	Orbit
	{
		Period         84.0139
		SemiMajorAxis  19.1913
		Eccentricity   0.0472
		Inclination    0.7699
		AscendingNode  74.23
		LongOfPericen  170.964
		MeanLongitude  313.232
	}
}

Moon	"Miranda2/Uranus V"
{
	ParentBody     "Uranus2"
	Class          "IceWorld"

	Mass            1.1E-5
	Radius          235.8

	RotationPeriod  33.92350159
	RotationOffset  144.3
	Obliquity       0

	Albedo          0.32

	Surface
	{
		DiffMap        "Miranda/Surface"
		DiffTileSize    258
		DiffTileBorder  1
		BumpMap        "Miranda/Bump-fake-VO"
		BumpTileSize    258
		BumpTileBorder  1
		BumpHeight      15.0
		Exposure        1.2
	}
	
	NoRings         true
	NoCometTail     true

	Orbit
	{
		Period         0.003868665778
		SemiMajorAxis  0.0008676470587
		Eccentricity   0.0027
		Inclination    4.22
		MeanAnomaly    120
	}
}

Moon	"Ariel2/Uranus I"
{
	ParentBody     "Uranus2"
	Class          "IceWorld"

	Mass            2.26E-4
	Radius          578.9

	RotationPeriod  60.48909292
	RotationOffset  18.8
	Obliquity       0

	Albedo          0.39

	Surface
	{
		DiffMap        "Ariel.*"
		Exposure        2.25
	}
	
	NoRings         true
	NoCometTail     true

	Orbit
	{
		Period         0.006899531325
		SemiMajorAxis  0.001278074866
		Eccentricity   0.0034
		Inclination    0.31
		MeanAnomaly    56
	}
}

Moon	"Umbriel2/Uranus II"
{
	ParentBody     "Uranus2"
	Class          "IceWorld"

	Mass            1.96E-4
	Radius          584.7

	RotationPeriod  99.46022991
	RotationOffset  66.9
	Obliquity       0

	Albedo          0.21

	Surface
	{
		DiffMap        "Umbriel.*"
		Exposure        1.25
	}
	
	NoRings         true
	NoCometTail     true

	Orbit
	{
		Period         0.01134589596
		SemiMajorAxis  0.001778074866
		Eccentricity   0.005
		Inclination    0.36
		MeanAnomaly    280
	}
}

Moon	"Titania2/Uranus III"
{
	ParentBody     "Uranus2"
	Class          "IceWorld"

	Mass            5.91E-4
	Radius          788.9

	RotationPeriod  208.940771
	RotationOffset  97.2
	Obliquity       0

	Albedo          0.27

	Surface
	{
		DiffMap        "Titania/Surface"
		DiffTileSize    258
		DiffTileBorder  1
		Exposure        1.35
	}
	
	NoRings         true
	NoCometTail     true

	Orbit
	{
		Period         0.02383623798
		SemiMajorAxis  0.002913101604
		Eccentricity   0.0022
		Inclination    0.1
		MeanAnomaly    30
	}
}

Moon	"Oberon2/Uranus IV"
{
	ParentBody     "Uranus2"
	Class          "IceWorld"

	Mass            5.04E-4
	Radius          761.4

	RotationPeriod  323.1175675
	RotationOffset  168.2
	Obliquity       0

	Albedo          0.23

	Surface
	{
		DiffMap        "Oberon.*"
		Exposure        1.45
	}
	
	NoRings         true
	NoCometTail     true

	Orbit
	{
		Period         0.03686047231
		SemiMajorAxis  0.003901069518
		Eccentricity   0.0008
		Inclination    0.1
		MeanAnomaly    150
	}
}

Planet	"Neptune2"
{
	ParentBody     "Sol2-Jupiter2"
	Class          "IceGiant"

	Mass            17.147
	Radius          24766
	Oblateness      0.01708

	RotationPeriod  16.11
	RotationOffset  228.65
	Obliquity       28.03
	EqAscendNode    49.235

	Color         ( 0.750 0.750 1.000 )
	Albedo          0.41

	NoClouds    true

	Surface
	{
		DiffMap        "Neptune.*"
		Exposure        1.07
	}

	Atmosphere
	{
		Height   300		// km
		Model   "Neptune"
		Bright   5.0
		Opacity  0.2
		SkyLight 0.2
		
		Composition // values in percent
		{
			H2   80
			He   19
			CH4  1.5
			C2H6 0.00015
		}
	}


	Aurora
	{
		Height       700   // km
        TopColor    (0.0 0.0 1.5)
        BottomColor (1.0 0.8 0.0)

		NorthLat     90    // degrees
		NorthLon     0     // degrees
		NorthRadius  3000  // km
		NorthWidth   500   // km
		NorthRings   3     // number of rings
		NorthBright  1.0

		SouthLat    -90    // degrees
		SouthLon     0     // degrees
		SouthRadius  3000  // km
		SouthWidth   500   // km
		SouthRings   3     // number of rings
		SouthBright  1.0
	}

	Rings
	{
		Texture        "Neptune-rings.*"
		InnerRadius     50700.75
		OuterRadius     65396.25
	}
	
	NoCometTail true

	Orbit
	{
		Period         164.793
		SemiMajorAxis  30.069
		Eccentricity   0.0086
		Inclination    1.7692
		AscendingNode  131.722
		LongOfPericen  44.971
		MeanLongitude  304.88
	}
}

DwarfMoon	"Larissa2/Neptune VII/S1981 N 1"
{
	ParentBody     "Neptune2"
	Class          "Asteroid"

	Radius          98
	Mass            8.2E-7

	RotationOffset  165.8
	Obliquity       0.1
	EqAscendNode    349.1

	Albedo          0.056

	Surface
	{
		Lommel          1.0	// Lommel-Seeliger lighting model
		Exposure        1.6
	}
	NoRings         true
	NoCometTail     true

	Orbit
	{
		Period         0.00151859232
		SemiMajorAxis  0.000491631016
		Eccentricity   0.0014
		Inclination    0.744
		AscendingNode  324.857
		ArgOfPericen   215.004
		MeanAnomaly    157.543
	}
}

DwarfMoon	"Proteus2/Neptune VIII/S1989 N 1"
{
	ParentBody     "Neptune2"
	Class          "Asteroid"

	Radius          219
	Mass            8.37E-6

	RotationOffset  97.8
	Obliquity       0.6
	EqAscendNode    331

	Albedo          0.061

	Surface
	{
		DiffMap        "Proteus.*"
		Lommel          0.7	// Lommel-Seeliger lighting model
		Exposure        0.75
	}
	
	NoRings         true
	NoCometTail     true

	Orbit
	{
		Epoch          2450085.5
		Period         0.003072796626
		SemiMajorAxis  0.0007864104277
		Eccentricity   0.0005
		Inclination    1.09
		AscendingNode  330.943
		ArgOfPericen   267.246
		MeanAnomaly    213.916
	}
}

Moon	"Triton2/Neptune I"
{
	ParentBody     "Neptune2"
	Class          "IceWorld"

	Radius          1353.4
	Mass            3.515E-3

	RotationEpoch   2447763.5
	RotationOffset  71.5
	Obliquity       156.8
	EqAscendNode    147.9

	Albedo          0.756

	Surface
	{
		DiffMap        "Triton/Surface-DI"
		DiffTileSize    258
		DiffTileBorder  1
		Lommel          1.0	// Lommel-Seeliger lighting model
		Exposure        3.6
	}

	Atmosphere
	{
		Height      60  // km
		Pressure    1.9e-5
		Greenhouse  0
		Model "Jupiter"
		//Model      "Triton"
		Bright      2.2
		Opacity     0.2
		SkyLight    0.01
		
		Composition // values in percent
		{
			N2  99.82
			CO  0.126
			CH4 0.053
		}
	}

	NoAurora true
	NoRings         true
	NoCometTail     true

	Orbit
	{
		Epoch          2447763.5
		Period         0.01609029324
		SemiMajorAxis  0.002371425708
		Eccentricity   2.285e-005
		Inclination    156.82624
		AscendingNode  147.899288
		ArgOfPericen   293.0924
		MeanAnomaly    315.726316
	}
}

DwarfMoon	"Nereid2/Neptune II"
{
	ParentBody     "Neptune2"
	Class          "Asteroid"

	Radius          170
	Mass            5.19E-6

	Albedo          0.155

	Surface
	{
		Lommel          1.0	// Lommel-Seeliger lighting model
		Exposure        2.4
	}
	
	NoRings         true
	NoCometTail     true

	Orbit
	{
		Epoch          2447763.5
		Period         0.986020208
		SemiMajorAxis  0.03685427807
		Eccentricity   0.7512
		Inclination    28.385
		AscendingNode  190.678
		ArgOfPericen   17.69
		MeanAnomaly    36.056
	}
}

Barycenter "Pluto-Charon2"
{
	ParentBody     "Sol2-Jupiter2"
	Orbit
	{
		Period         248.54
		SemiMajorAxis  39.48168677
		Eccentricity   0.24880766
		Inclination    17.14175
		AscendingNode  110.30347
		LongOfPericen  224.06776
		MeanLongitude  238.92881
	}
}

DwarfPlanet	"Pluto2"
{
	ParentBody     "Pluto-Charon2"
	Class          "IceWorld"
	AsterType      "Plutino"

	Mass            2.185E-3
	Radius          1151

	RotationPeriod  153.293904
	RotationOffset  320.75
	EqAscendNode    287.6
	Obliquity       0.0048

	Albedo          0.55
	Color          (0.580, 0.435, 0.333) // (0.443, 0.392, 0.310)
	AbsMagn        -0.8
	SlopeParam      0.15

	Surface
	{
		DiffMap        "Pluto/Surface-HD"
		DiffTileSize    258
		DiffTileBorder  1
		DiffMapAlpha   "Ice"
		BumpMap        "Pluto/Bump-FR"
		BumpTileSize    258
		BumpTileBorder  1
		BumpHeight      3.5
		BumpOffset		0.5		
		Hapke           1.0
	}

		Atmosphere
	{
		Height      300 // km
		Pressure    1e-5
		Greenhouse  0
		Model      "Pluto"
		Bright      2.0
		Opacity     0.15
		SkyLight    0.01
		
		Composition // values in percent
		{
			N2   99.7
			CH4  0.25
			CO   0.05
			C2H2 3e-6
			C2H4 1e-6
		}
	}

	NoAurora true
	NoRings         true
	NoCometTail     true

	Orbit
	{
		Period         0.01748769994
		SemiMajorAxis  0.0000151732727282
		Eccentricity   0.0002
		Inclination    0.0048
		AscendingNode  273.5582
		ArgOfPericen   133.7606
		MeanAnomaly    93.4395
	}
}

Moon	"Charon2"
{
	ParentBody     "Pluto-Charon2"
	Class          "IceWorld"

	Mass            2.54E-4
	Radius          593

	RotationPeriod  153.293904
	RotationOffset  213.3
	EqAscendNode    287.6
	Obliquity       0.0048

	Color          (0.500, 0.435, 0.408) // (0.541, 0.502, 0.475)
	Albedo          0.35

	Surface
	{
		DiffMap        "Charon/Surface-HD"
		DiffTileSize    258
		DiffTileBorder  1
		DiffMapAlpha   "Ice"
		BumpMap        "Charon/Bump-FR"
		BumpTileSize    258
		BumpTileBorder  1
		BumpHeight      3.5
		BumpOffset		0.5
		Hapke           1.0
	}

	NoAurora true
	NoRings         true
	NoCometTail     true

	Orbit
	{
		Period         0.01748769994
		SemiMajorAxis  0.0001312566845
		Eccentricity   0.0002
		Inclination    0.0048
		AscendingNode  273.5582
		ArgOfPericen   313.7606
		MeanAnomaly    93.4395
	}
}

DwarfMoon	"Styx2"
{
	ParentBody     "Pluto-Charon2"
	Class          "Asteroid"

	//Mass            1.67E-8
	Radius          6.0

	EqAscendNode    287.6

	Albedo          0.08

	Surface
	{
		BumpHeight      8.5
		SpecularBright  0.1
		SpecularPower   9.5
		Lommel          1.0    // Lommel-Seeliger lighting model
	}
	
	NoRings         true
	NoCometTail     true

	Orbit
	{
		Period         0.05530459
		SemiMajorAxis  0.00028075
		Eccentricity   0.0
		Inclination    0.0
		AscendingNode  102.469
		ArgOfPericen   149.649
		MeanAnomaly    336.760
	}
}

DwarfMoon	"Nix2"
{
	ParentBody     "Pluto-Charon2"
	Class          "Asteroid"

	Mass            1.67E-8
	Radius          44.0

	EqAscendNode    287.6

	Albedo          0.08

	Surface
	{
		SpecularBright  0.1
		SpecularPower   9.5
		Lommel          1.0	// Lommel-Seeliger lighting model
	}
	
	NoRings         true
	NoCometTail     true

	Orbit
	{
		Period         0.068064424
		SemiMajorAxis  0.000325594
		Eccentricity   0.003
		Inclination    0.195
		AscendingNode  273.440
		ArgOfPericen   270.877
		MeanAnomaly    260.688
	}
}

DwarfMoon	"Kerberos2"
{
	ParentBody     "Pluto-Charon2"
	Class          "Asteroid"

	//Mass            1.67E-8
	Radius          11.0

	EqAscendNode    287.6

	Albedo          0.08

	Surface
	{
		BumpHeight      8.5
		SpecularBright  0.1
		SpecularPower   9.5
		Lommel          1.0	// Lommel-Seeliger lighting model
	}
	
	NoRings         true
	NoCometTail     true

	Orbit
	{
		Period         0.08788689
		SemiMajorAxis  0.00039439
		Eccentricity   0.0
		Inclination    0.0
		AscendingNode  102.469
		ArgOfPericen   149.649
		MeanAnomaly    336.760
	}
}

DwarfMoon	"Hydra2"
{
	ParentBody     "Pluto-Charon2"
	Class          "Asteroid"

	Mass            1.67E-8
	Radius          62.0

	EqAscendNode    287.6

	Albedo          0.08

	Surface
	{
		SpecularBright  0.1
		SpecularPower   9.5
		Lommel          1.0	// Lommel-Seeliger lighting model
	}
	
	NoRings         true
	NoCometTail     true

	Orbit
	{
		Period         0.104588133
		SemiMajorAxis  0.000432822
		Eccentricity   0.0051
		Inclination    0.212
		AscendingNode  102.469
		ArgOfPericen   149.649
		MeanAnomaly    336.760
	}
}

DwarfPlanet	"Haumea2/(136108) Haumea/2003 EL61"
{
	ParentBody     "Sol2-Jupiter2"
	AsterType      "Cubewano"

	Radius          869.5 // mean equatorial radius // 980 // maximum semi-axis
	Oblateness      0.427
	Mass            0.00066

	RotationPeriod  3.9155

	AbsMagn         0.1
	SlopeParam      0.15
	Albedo          0.7

	Surface
	{
		Exposure    3.0
	}
	
	NoRings         true
	NoCometTail     true

	Orbit
	{
		Epoch            2456401
		MeanMotion       0.00348839
		SemiMajorAxis    43.0579
		Eccentricity     0.195253
		Inclination      28.1941
		AscendingNode    121.819
		ArgOfPericenter  240.678
		MeanAnomaly      206.48
	}
}

DwarfMoon	"Hi'iaka2/Haumea I"
{
	ParentBody     "Haumea2"
	Class          "Asteroid"

	Radius          155
	Mass            2.9962e-6

	Albedo          0.8
	
	NoRings         true
	NoCometTail     true

	Orbit
	{
		Period         0.1344861026
		SemiMajorAxis  0.0003308823529
		Eccentricity   0.05
		Inclination    126.356
		AscendingNode  26.1
		ArgOfPericen   278.6
		MeanAnomaly    16.71
	}
}

DwarfMoon	"Namaka2/Haumea II"
{
	ParentBody     "Haumea2"
	Class          "Asteroid"

	Radius          85
	Mass            2.9962e-7

	Albedo          0.8
	
	NoRings         true
	NoCometTail     true

	Orbit
	{
		Period         0.09336270562
		SemiMajorAxis  0.0002627005347
		Eccentricity   0.23
		Inclination    113.031
		AscendingNode  25
	}
}

DwarfPlanet	"Makemake2/(136472) Makemake/2005 FY9"
{
	ParentBody     "Sol2-Jupiter2"
	AsterType      "Cubewano"

	Radius          750
	Mass            0.0005

	AbsMagn        -0.4
	SlopeParam      0.15
	Albedo          0.78

	Surface
	{
		Exposure    2.5
	}
	
	NoRings         true
	NoCometTail     true

	Orbit
	{
		Epoch            2456401
		MeanMotion       0.00320549
		SemiMajorAxis    45.5554
		Eccentricity     0.159941
		Inclination      29.0131
		AscendingNode    79.2872
		ArgOfPericenter  297.077
		MeanAnomaly      154.559
	}
}

DwarfPlanet	"Eris2/(136199) Eris"
{
	ParentBody     "Sol2-Jupiter2"

	Radius          1163
	Mass            0.0028

	AbsMagn        -1.2
	SlopeParam      0.15
	Albedo          0.96

	Surface
	{
		colorSea       (1.000, 1.000, 1.000, 0.500)
		colorShelf     (0.950, 0.950, 0.950, 0.500)
		colorBeach     (0.750, 0.750, 0.750, 1.000)
		colorDesert    (0.850, 0.850, 0.850, 1.000)
		colorLowland   (0.870, 0.870, 0.870, 1.000)
		colorUpland    (0.930, 0.930, 0.930, 1.000)
		colorRock      (1.000, 1.000, 1.000, 1.000)
		colorSnow      (1.000, 1.000, 1.000, 1.000)
		colorLowPlants (0.870, 0.870, 0.870, 1.000)
		colorUpPlants  (0.930, 0.930, 0.930, 1.000)
		DiffMapAlpha   "Ice"
		SpecularBright  0.3
		SpecularPower   150
		DayAmbient      0.2
		Lommel          0.8
		Exposure        5.9
	}
	
	NoRings         true
	NoCometTail     true

	Orbit
	{
		Epoch            2456401
		MeanMotion       0.00175931
		SemiMajorAxis    67.9581
		Eccentricity     0.437079
		Inclination      43.8851
		AscendingNode    36.031
		ArgOfPericenter  150.804
		MeanAnomaly      203.207
	}
}

DwarfMoon	"Dysnomia2"
{
	ParentBody     "Eris2"
	Class          "Asteroid"

	Radius          200
	Color         ( 0.480 0.400 0.380 )

	Surface
	{
		Exposure    4.0
		hillsMagn	0
		hillsFreq	0
	}
	
	NoRings         true
	NoCometTail     true

	Orbit
	{
		Epoch           2453979.0 // 2006.08.31 12:00
		Period          0.0431823
		SemiMajorAxis   2.5021e-4
		Inclination     61.3
		AscendingNode   139
		MeanAnomaly     328.6
	}
}

Star "Nemesis2" //By JackDole
{
    ParentBody  "Sol2 system"
    Class       "L0.8 V"
    
    RadSol      0.06
    MassSol     0.07
    
    RotationPeriod  911.645
    
    Orbit
    {
        Epoch           2455563
        //SemiMajorAxis   79051.34636
        PericenterDist  15810
        //Period          27000000
        Eccentricity    0.8
        Inclination     0
        AscendingNode   0
        ArgOfPericenter 180
        MeanAnomaly     333
        RefPlane       "Ecliptic"
    }
}
